"""Normalization parameters for squat specific model."""

from .posture_normalization import POSTURE_IMU_MEAN, POSTURE_IMU_STD

POSTURE_SQUAT_EMG_MEAN = [
    -0.01195534161287024,
    0.006992015896842338,
    -0.022421091461860516,
    -0.022958944061544747,
    -0.011593618671890217,
    0.003236066742500559,
    0.009641374091370126,
    -0.0022422566293802864,
]

POSTURE_SQUAT_EMG_STD = [
    0.01791415076315583,
    0.03461441193082729,
    0.04668068517134385,
    0.015084154767201607,
    0.024723439707158314,
    0.02289066676797996,
    0.03787777663677974,
    0.009117084194086984,
]

POSTURE_SQUAT_IMU_MEAN = POSTURE_IMU_MEAN
POSTURE_SQUAT_IMU_STD = POSTURE_IMU_STD
